# Bulgarian translation of pan.
# Copyright (C) 2005, 2006 Free Software Foundation, Inc.
# This file is distributed under the same license as the pan package.
# Yavor Doganov <yavor@doganov.org>, 2005, 2006.
#
#
#
msgid ""
msgstr ""
"Project-Id-Version: pan2 trunk\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-14 16:26+0100\n"
"PO-Revision-Date: 2006-03-28 18:40+0300\n"
"Last-Translator: Yavor Doganov <yavor@doganov.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: ../pan.desktop.in.h:2
msgid "Newsreader"
msgstr "Четец на новини"
